
U++ - Task #284

Check lpbuild

05/16/2012 10:15 AM - Miroslav Fidler

Status: Approved Start date: 05/16/2012

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/16/2012 10:30 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 05/17/2012 07:37 PM - Miroslav Fidler

- Status changed from New to Approved
